package com.zjrs.zwnw.psam.blo;

import org.mohrss.leaf.core.framework.domain.blo.IBLO;
import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.psam.dto.PsamAzjgDTO;
import com.zjrs.zwnw.psam.dto.PsamQueryFjDTO;
import com.zjrs.zwnw.psam.po.RsPsamAzjgxxPO;

public interface PsamAzjgwhBLO extends IBLO{
    //查询列表
    public PageResult getList(PsamAzjgDTO dto, int page, int rows);
    public RsPsamAzjgxxPO getInfo(PsamQueryFjDTO dto);
    public void saveData(RsPsamAzjgxxPO rsPsamAzjgxxPO);

}
